body{ font-family: sans-serif;}
.none{ display:none;}
.dropdown{color: #444444;font-size:17px;}
#calender_section{
    float: left;
    width: 100%;
}
#calender_section h2{ background-color:#efefef; color:#444444; font-size:17px; text-align:center; line-height:40px;}
#calender_section h2 a{ color:#F58220; float:none;}
#calender_section_top{ width:100%; float:left;}
#calender_section_top ul{padding:0; list-style-type:none; margin:0;float:left;}
#calender_section_top ul li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-right: 1px solid #ffffff;
    box-shadow: none;
    display: block;
    float: left;
    font-size: 14px;
    margin: 0 5px;
    min-height: 0;
    padding: 0;
    text-align: left;
    width: 108px; 
}
#calender_section_bot{ width:100%; margin-top:10px; float:left;}
#calender_section_bot ul{ margin:0; padding:0; list-style-type:none;}
#calender_section_bot ul li{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-top: 2px solid #cccccc;
    box-shadow: none;
    float: left;
    height:184px;
    margin: 0 5px;
    min-height: 0;
    padding:3px;
    position: relative;
    text-align: center;
    width: 108px;
}
#calender_section_bot ul li span{ margin-top:7px; float:left; margin-left:7px; text-align:center;}

.grey{ background-color:#8CA293!important;}
.light_sky{ background-color:#C9DFD0!important;}

/*========== Hover Popup ===============*/
.date_cell { cursor: pointer; cursor: hand; }
.date_cell:hover { background: #DDDDDD !important; }
.date_popup_wrap {
    background: #ffffff none repeat scroll 0 0;
    border: 2px solid #8ca293;
    color: #666666 !important;
    left: -55px;
    position: absolute;
    top: -42px;
    width: 350px;
    z-index: 9999;
}
.events_window {
	overflow: hidden;
	overflow-y: auto;
	width: 133px;
	height: 115px;
	margin-top: 28px;
	margin-left: 25px;
}
.event_wrap {
	margin-bottom: 10px; padding-bottom: 10px;
	border-bottom: solid 1px #E4E4E7;
	font-size: 12px;
	padding: 3px;
}
.date_window {

	padding:0px;
	font-size: 16px;

}
.popup_event {
	margin-bottom: 2px;
	padding: 2px;
	font-size: 16px;
	width:100%;
}
.popup_event a {color: #000000 !important;}
.packeg_box a {color: #F58220;float: right;}
a:hover {color: #181919;text-decoration: underline;}

@media only screen and (min-width:480px) and (max-width:767px) {
#calender_section{ width:336px;}
#calender_section_top ul li{ width:47px;}
#calender_section_bot ul li{ width:47px;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
#calender_section{ width:219px;}
#calender_section_top ul li{ width:30px; font-size:11px;}
#calender_section_bot ul li{ width:30px;}
#calender_section_bot{ width:217px;}

}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
#calender_section{ width:530px;}
#calender_section_top ul li{ width:74px;}
#calender_section_bot ul li{ width:74px;}
#calender_section_bot{ width:525px;}

}